<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.text.*?>
<?import java.lang.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8" xmlns:fx="http://javafx.com/fxml/1" fx:controller="View.TelaRelatorioVendasController">
   <children>
      <TableView fx:id="tabela" layoutX="51.0" layoutY="66.0" prefHeight="309.0" prefWidth="498.0">
        <columns>
          <TableColumn fx:id="idVenda" prefWidth="114.0" text="ID da Venda" />
          <TableColumn fx:id="prodVenda" prefWidth="253.0" text="Produtos da Venda" />
            <TableColumn fx:id="precoTab" prefWidth="130.0" text="Preço total" />
        </columns>
      </TableView>
      <Button layoutX="497.0" layoutY="14.0" mnemonicParsing="false" onAction="#voltar" text="Voltar">
         <font>
            <Font size="15.0" />
         </font>
      </Button>
   </children>
</AnchorPane>
